.fields {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
}

.custom-fields {
  display: grid;
  grid-template-columns: 1fr 5fr;
  grid-column-gap: 0.5%;
  grid-row-gap: 10px;
  align-items: center;
}

.section {
  line-break: anywhere;
}
